<?
	$pdf->SetFont('arialpl','','10');
	
		$pdf->UseCSS(true);
		$pdf->noPPadding = true;
		$this->document_text = "<p></p>".$this->document_text;
	  	$this->document_text = str_replace(array("&lt;", "&gt;", "&quot;"), array("<", ">", "\""), $this->document_text);
		$pdf->WriteHTML($this->getParsedDocumentText($this->document_text));
?>